@media (max-width: 1272px) {
    #menuHeader {
        display: block;
    }
    .fs-header {
        display: none !important;
    }
}

@media (min-width: 1272px) {
    #menu-hidden {
        display: none;
    }
    #lower-footer {
        margin-bottom: 100px;
    }
}

@media (max-width: 1024px) {
    #main {
        padding-top: 65px;
    }
}

@media (max-width: 1285px) {
    .fs-menu>li>a {
        padding: 0 3.8px 5px;
    }
}

a.blue:hover {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

#menuHeader .logo {
    margin-left: 40px;
}
#menuHeader #m-nav {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    text-align: center;
    z-index: 999;
}
.btn-menu-hidden {
    background: url(../../images/ico-menu-new.png?v=20181017) center center no-repeat #1f2228;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 2px;
    left: 5px;
    z-index: 999;
    cursor: pointer;
}
.fb-comments.fb_iframe_widget>span > iframe{width:100% !important;}

.containers ol li {
    float: none;
    list-style: none;
    padding-right: 15px;
}

#back-to-top {
    bottom: 50px !important;
}

p {
    padding: 0;
    list-style: none;
    margin: 0 0 10px;
}

/* tgx: da them mot cap ../ cho url() sau khi doi thu muc 02/09/2026 */
